Ask Your Question

Revision history [back]

For " Depends: ros-indigo-perception but it is not going to be installed " error you have to install tcl-vtk. I got the same error and i solved with below command. sudo apt-get install tcl-vtk